Get OEM audit logs
curl --request POST \
--url https://fullhunt.io/api/v1/oem/account/audit-logs \
--header 'Content-Type: application/json' \
--header 'X-API-KEY: <api-key>' \
--data '
{
"page": 1,
"start_date": "<string>",
"end_date": "<string>",
"query_tags": {}
}
'import requests
url = "https://fullhunt.io/api/v1/oem/account/audit-logs"
payload = {
"page": 1,
"start_date": "<string>",
"end_date": "<string>",
"query_tags": {}
}
headers = {
"X-API-KEY": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-API-KEY': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({page: 1, start_date: '<string>', end_date: '<string>', query_tags: {}})
};
fetch('https://fullhunt.io/api/v1/oem/account/audit-logs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{}{
"status": 123,
"message": "<string>",
"error": "<string>"
}{
"status": 123,
"message": "<string>",
"error": "<string>"
}{
"status": 123,
"message": "<string>",
"error": "<string>"
}{
"status": 123,
"message": "<string>",
"error": "<string>"
}OEM
Get OEM audit logs
Return 50 account-scoped audit records per page without deducting an OEM credit.
POST
/
oem
/
account
/
audit-logs
Get OEM audit logs
curl --request POST \
--url https://fullhunt.io/api/v1/oem/account/audit-logs \
--header 'Content-Type: application/json' \
--header 'X-API-KEY: <api-key>' \
--data '
{
"page": 1,
"start_date": "<string>",
"end_date": "<string>",
"query_tags": {}
}
'import requests
url = "https://fullhunt.io/api/v1/oem/account/audit-logs"
payload = {
"page": 1,
"start_date": "<string>",
"end_date": "<string>",
"query_tags": {}
}
headers = {
"X-API-KEY": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-API-KEY': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({page: 1, start_date: '<string>', end_date: '<string>', query_tags: {}})
};
fetch('https://fullhunt.io/api/v1/oem/account/audit-logs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{}{
"status": 123,
"message": "<string>",
"error": "<string>"
}{
"status": 123,
"message": "<string>",
"error": "<string>"
}{
"status": 123,
"message": "<string>",
"error": "<string>"
}{
"status": 123,
"message": "<string>",
"error": "<string>"
}Authorizations
FullHunt API key from profile settings
Body
application/json
JSON request body
Response
Successful response
Endpoint-specific JSON response. Consult the operation and workflow guide for field semantics.
